#left-bar { top:-310px; }
#right-bar { top:-295px; }
#home-content-nav { position:absolute; left:0; top:-50px; width:710px; height:31px; background:url(http://i3.itc.cn/20110316/9ae_385358e3_5882_409e_b406_11b4596cb69a_0.jpg) no-repeat; z-index:30; }
#home-content-nav .bt { position:absolute; right:20px; bottom:-11px; z-index:2; }
#home-content-nav #content_nav { padding:2px 0 0 16px; position:relative; z-index:3; }
#import-news { position:absolute; left:12px; top:-109px; width:310px; height:59px; background:url(http://i1.itc.cn/20100301/847_a69e5a36_bacd_45ca_ae7d_3b0d1c491308_0.jpg) no-repeat; }
#import-news h3 { width:265px; margin: 0 auto; padding-top:18px; text-align:center; font-size:14px; }
#import-news h3 a { color:#ffd200; font-weight:bold; }
#import-news p { width:265px; margin:0 auto; padding:4px 0 0 0; text-align:center; color:#fff; }
#import-news p a { color:#fff; padding:0 5px; }
#import-news  a:hover { color:#f00; text-decoration:underline; }
#import-news .left { position:absolute; bottom:0; left:-24px; }

#edition { width:208px; height:21px; margin-left:6px; background:url(http://i1.itc.cn/20100224/847_2187d2c7_381b_452b_9f54_82df37df1af3_0.jpg) no-repeat; color:#3b2a09; text-align:center; line-height:22px; }
#edition a { color:#3b2a09; }
#home-custom { width:208px; margin-left:6px; background:url(http://i0.itc.cn/20100224/847_a1c16314_1eed_4287_aefa_c7ab9c0f4058_1.jpg) repeat-y; }
#home-custom .content div{ padding-left:21px; }
#home-custom .content p { text-align:center; margin:5px 0; }
#home-custom .content p a { color:#402000; }
#home-custom .content p a:hover { color:#ca4300; text-decoration:underline; }
#home-custom .content { position:relative; z-index:10; margin-bottom:-10px; }

#test-server { width:200px; margin-left:10px; background:url(http://i3.itc.cn/20100223/847_94836510_b4ed_4cd0_a8d3_17d1675f5801_1.jpg) repeat-y; }
#test-server .content { text-align:center; padding-top:10px; }

#poll { width:200px; margin-left:10px; background:url(http://i3.itc.cn/20100223/847_94836510_b4ed_4cd0_a8d3_17d1675f5801_1.jpg) repeat-y; }
#poll .content { padding:0 20px 0 24px; }
#poll .content h4 { margin:5px 0; line-height:16px;}
#poll table { background:none; margin:0; }
#poll .content p { text-align:center; margin:10px 0 0 0 ; }

#new-server { width:200px; margin-left:10px; background:url(http://i3.itc.cn/20100223/847_94836510_b4ed_4cd0_a8d3_17d1675f5801_1.jpg) repeat-y; }
#new-server .content { padding-left:35px; }
#new-server .content li { margin:3px 0; }

#cooperate { width:200px; margin-left:10px; background:url(http://i3.itc.cn/20100223/847_94836510_b4ed_4cd0_a8d3_17d1675f5801_1.jpg) repeat-y; }
#cooperate .content { padding:0 22px 0 24px; line-height:18px; }
#cooperate .content p { text-indent:2em; }
#cooperate .content div { text-align:center; margin-top:10px; }


#project { width:200px; margin-left:10px; }

#healthy-game { width:200px; margin-left:10px; background:url(http://i3.itc.cn/20100223/847_94836510_b4ed_4cd0_a8d3_17d1675f5801_1.jpg) repeat-y; }
#healthy-game .content { padding:0 22px 0 24px; line-height:18px; }

#home-content { }
#announce { width:347px; height:376px; margin-left:6px; float:left; display:inline; background:url(http://i1.itc.cn/20100225/847_d9f30857_821c_4eac_83ac_fc4fdc7114aa_0.jpg) no-repeat; }
#announce .text-box { width:297px; height:324px; margin:0 auto; padding-top:23px; }
#announce .text-box .tab-nav { width:295px; height:23px; margin:0 auto; }
*html #announce .text-box .tab-nav { width:298px; }
#announce .text-box .tab-nav span { display:block; width:59px; height:23px; float:left; background:url(http://i2.itc.cn/20100225/847_f6f74d12_bbfc_4b1a_9a60_7095d1038ad7_0.jpg) no-repeat right top; line-height:25px; color:#3b2a09; text-align:center; cursor:pointer; }
#announce .text-box .tab-nav span.hover { background-position:left top; }
#announce .text-box .tab-wrapper { width:297px; height:290px; margin-top:8px; overflow:hidden; position:relative; }
#announce .text-box .tab-wrapper .options {width:297px;position:absolute;}
#announce .text-box .tab-wrapper .panel { width:297px; height:290px; }

#announce .text-box .tab-wrapper li { width:297px; line-height:22px;}
#announce .text-box .tab-wrapper span { float:right; }
#announce .text-box .tab-wrapper p { padding:10px 5px 0 0; text-align:right; } 
#announce .text-box .tab-wrapper  a { color:#3b2a09; }
#announce .text-box .tab-wrapper  a:hover { color:#ca4300; text-decoration:underline; } 


#hot-topic { width:349px; height:250px; float:left; background:url(http://i1.itc.cn/20100225/847_bbf5753e_11cb_4dfe_b0ca_981d514c4d47_0.jpg) no-repeat; }
#hot-topic .content { width:302px; height:205px; margin:0 auto; padding-top:37px; }
#hot-topic .content h3 { height:19px; margin-bottom:5px; text-align:center; font-size:14px; color:#872610; font-weight:bold; line-height:19px; }
#hot-topic .content li img { float:left; }
#hot-topic .content li { line-height:18px; margin-bottom:4px; clear:both; }
#hot-topic .content  a { color:#3b2a09; padding-left:5px; }
#hot-topic .content  a:hover { color:#ca4300; text-decoration:underline; } 
#hot-topic .content p { width:79px; height:20px; padding-top:2px; background:url(http://i2.itc.cn/20100225/847_51200746_8f6b_4c69_beef_c1e264ca9fd2_0.jpg) no-repeat bottom right; float:right; text-align:center; line-height:20px; }

#hot-ad { width:349px; height:126px; float:left; }
#hot-ad p { padding:6px 0 0 0; text-align:center; }


#ad { width:696px; height:120px; margin-left:5px; clear:both; background:url(http://i0.itc.cn/20100225/847_0425c40c_48b1_4a6e_9c20_af19123dcd1c_1.jpg) repeat-x; }
#ad p { float:left; }
#ad .ad-box { width:666px; height:120px; float:left; }

#home-event { width:350px; height:195px; margin-left:5px; float:left; display:inline; background:url(http://i0.itc.cn/20100225/847_03008f19_2f24_4698_8780_b5da32e51b0c_0.jpg) no-repeat; }
#home-event .content { width:300px; margin:0 auto; padding-top:40px; }
#home-event .content li { line-height:20px; }
#home-event .content a { padding:0 2px; color:#3b2a09; }
#home-event .content a:hover { color:#ca4300; text-decoration:underline; }
#home-event .content p { width:79px; height:20px; padding-top:2px; background:url(http://i2.itc.cn/20100225/847_51200746_8f6b_4c69_beef_c1e264ca9fd2_0.jpg) no-repeat bottom right; float:right; text-align:center; line-height:20px; }

#web-map { width:350px; height:195px; margin-left:5px; clear:left; float:left; background:url(http://i0.itc.cn/20100225/847_03008f19_2f24_4698_8780_b5da32e51b0c_1.jpg) no-repeat; }
#web-map .content { width:300px; margin:0 auto; padding-top:40px; }
#web-map .content p { line-height:25px; }
#web-map .content a { padding:0 2px; color:#3b2a09; }
#web-map .content a:hover { color:#ca4300; text-decoration:underline; }

#grow { width:346px; height:387px; float:right; margin-right:5px; display:inline; background:url(http://i0.itc.cn/20100225/847_b0df6466_4c2e_441d_ac1a_ca7b5de90558_0.jpg) no-repeat; }
#grow .content { width:294px; height:341px; margin:0 auto; padding-top:32px; clear:both; }
#grow .content table { background:none; padding:0; margin:0; }
#grow .content table td { padding:0; margin:0; border:0; }
#grow .ctrol-top, #grow .ctrol-bt { height:25px; }

#grow .content .ctrol-box { width:294px; height:291px; overflow:hidden; position:relative; clear:both; }
#grow .content .ctrol-box .panel { position:absolute; left:0; top:0; }

.move-tab { width:699px; height:190px; clear:both; margin-left:5px; background:url(http://i3.itc.cn/20100225/847_15b1bfab_53c8_4478_a8c4_117739eb70a7_1.jpg) repeat-x; color:#3b2a09; }
.move-tab p { float:left; }
.move-tab .text-box { width:654px; height:190px; float:left; }
.move-tab .text-box .tab-nav { height:40px; }
.move-tab .text-box .tab-nav span { display:block; width:55px; height:22px; float:left; margin-right:3px; background:url(http://i0.itc.cn/20100225/847_00c90155_dc93_4e7b_8785_761d48f7825f_1.jpg) no-repeat; color:#3b2a09; text-align:center; line-height:24px; cursor:pointer; }
.move-tab .text-box .tab-nav span.hover { height:40px; background-image:url(http://i0.itc.cn/20100225/847_00c90155_dc93_4e7b_8785_761d48f7825f_0.jpg); }
.move-tab .text-box .tab-wrapper { width:650px; height:135px; margin:0 auto; overflow:hidden; position:relative;  }
.gamer-text .text-box .tab-wrapper li { width:310px; float:left; padding:3px 0 5px 15px; }
.gamer-text .text-box .tab-wrapper li span { float:right; padding-right:10px; }
.move-tab .text-box .tab-wrapper  a { color:#3b2a09; }
.move-tab .text-box .tab-wrapper  a:hover { color:#ca4300; text-decoration:underline; }
.gamer-text .text-box .tab-wrapper p { width:197px; height:20px; padding-top:5px; background:url(http://i3.itc.cn/20100225/847_99bc2c8f_e58a_4107_a216_647b91d1babb_0.jpg) no-repeat bottom right; float:right; text-align:center; line-height:20px; }
.move-tab .text-box .tab-wrapper .options { width:650px; position:absolute; left:0; top:0; }
.move-tab .text-box .tab-wrapper .panel { width:650px; height:135px; }

.gamer-pub .text-box .tab-wrapper li { display:block; width:160px; height:115px; float:left; padding:0 1px; text-align:center;}
.gamer-pub .text-box .tab-wrapper p { width:79px; height:20px; padding-top:2px; background:url(http://i2.itc.cn/20100225/847_51200746_8f6b_4c69_beef_c1e264ca9fd2_0.jpg) no-repeat bottom right; float:right; text-align:center; line-height:20px; }
.gamer-pub  .text-box .tab-wrapper { height:140px; }
.gamer-pub  .text-box .tab-wrapper .panel { height:140px; }
